Subject: Band Structure Calculation of Organic Conductor

From: Masaaki TOMURA <[email-masked]>
Date: Mon, 16 Oct 1995 20:20:27 +0900

Dear all,

        I've studied synthesis and structure of organic conductors such as 
TTF-TCNQ or BEDT-TTF salts etc...  I am looking for a program for calculating
a crystal orbital and a band structure of my compound with a semi-empirical MO
method.  Of course, the molecular structure of my compound was already solved by
X-ray crystallographic analysis.

What program is better?  And how can I get the program?

        Thanks in advance,

-------------------------------------------
Masaaki TOMURA  <[email-masked]>

Chemical Materials Center
Institute for Molecular Science

Myodaiji, Okazaki 444, Japan
Phone:     +81(Japan)-564-55-7486
Facsimile: +81(Japan)-564-54-2254
-------------------------------------------